Inhoud
Index 🔎︎

# Functie CDate

Converteert een willekeurige tekenreeks of numerieke expressie naar een datumwaarde.

### Syntaxis:

    CDate (Expressie)

## Teruggegeven waarde:

Datum

### Parameters:

Expressie: Een tekenreeks of numerieke expressie die moet worden geconverteerd.

Als u een tekst expressie converteert, moeten de datum en tijd ingevuld worden in een van de geaccepteerde patronen die in uw lokale instellingen is gedefinieerd (lees LibreOffice - Voorkeuren Extra - Opties - Taalinstellingen - Talen) of in ISO-datumformaat (nu is alleen het ISO-formaat met streepjes, bijv.. "2012-12-31" toegestaan). In numerieke expressies, waarden links van de decimaal representeren de datum, vanaf 31 december 1899. Waarden rechts van de decimaal representeren de tijd.

### Foutcodes:

5 Ongeldige aanroep van procedure

### Voorbeeld:

      Sub ExampleCDate
          MsgBox cDate(1000.25) ' 09.26.1902 06:00:00
          MsgBox cDate(1001.26) ' 09.27.1902 06:14:24
      End Sub